
D4Science Infrastructure - Task #4733

Remove node74.d4science.org from smart-executor ganglia cluster

Jul 15, 2016 11:22 AM - Roberto Cirillo

Status: Closed Start date: Jul 15, 2016

Priority: Low Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Metrics monitoring   

Infrastructure: Production   

Description

This node now hosts a service gCore based: SPD

Related issues:

Related to D4Science Infrastructure - Task #4729: Migrate node74.d4science.or... Closed Jul 15, 2016

History

#1 - Jul 15, 2016 11:22 AM - Roberto Cirillo

- Related to Task #4729: Migrate node74.d4science.org from gCubeapps VO to /gcube/preprod VO added

#2 - Jul 18, 2016 01:40 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

This will happen automatically if the host will be provisioned by an ansible playbook.

#3 - Sep 08, 2016 12:21 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - Sep 08, 2016 12:21 PM - Roberto Cirillo

- Status changed from In Progress to Closed
